FWG Internal - Bug #23798

FWG: Staging: Web app: Live Google Finance Pricing: Sorting is not working in its columns.
February 10, 2025 12:05 PM - Palash Tembhurnekar

Status: Closed Start date: February 10, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On Live Google Finance Pricing, In most of the columns the sorting is not working properly.

History

#1 - February 12, 2025 05:13 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 12, 2025 05:17 PM - Dinesh Pedagada

- Status changed from In Progress to New

#3 - February 14, 2025 05:38 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 17, 2025 05:10 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 17, 2025 08:51 AM - Palash Tembhurnekar

Verified on staging web app, now on the Live Google Finance Pricing page the sorting is working properly in its columns. Done, marking it as closed

#6 - February 17, 2025 08:51 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
